
body{font-family: 'Bitter', serif;}

.content{
	display: inline-block;
	box-sizing: border-box;
	width: 100%;
	height: auto;
	text-align: center;
	margin-top: 10vh;
	background-image: url("img/ehorse.png");
	background-repeat: no-repeat;
	background-position: 50% 15%;
	background-size: contain;	
}

.category{
	display: inherit;
	box-sizing: border-box;
	width: 70%;
	margin: auto;
	border: 2px solid #A9A9A9;
	border-radius: 15px;
	margin: 0.5vh 0;
}

.cat__name{
	text-transform: uppercase;
	font-weight: 600;
	cursor: pointer;
}
.cat__nameDesc{
	font-style: italic;
	text-transform: uppercase;
	margin-top: -1vh;
	padding: 0;
}
.dishes{}

.meal{
	width: 90% !important;
	min-height: 4.5vh;
	padding-bottom: 1vh;
	padding-top: 1vh;
	margin-left: 5%;
	text-align: center;
	border-top: thin solid #A9A9A9;
}
.mealName{
	display: inline-block;
	width: auto;
	font-weight: 500;
	text-align: center;
	text-transform: uppercase;
}
.mealPrice{
	display: inline-block;
	width: auto;
	font-style: italic;
	text-align: left;
	padding-left: 1vw;
}
.mealDisc{
	width: 100% !important;
	font-style: italic;
}
.mealSize{
	display: inline-block;
	width: auto;
	text-align: right;
	padding-right: 1vw;
}
.f34{font-size: 32px;}
.f30{font-size: 30px;}
.f24{font-size: 24px;}
.f18{font-size: 18px;}
.cat__name:hover{color: red;}
.menuNav{box-sizing: border-box; width: 105%; height: 10vh;	background: #C0C0C0; position: fixed; margin-left: -1vw;margin-top: -1vh; padding: 1.5vh 1.5vw; display: inline-block;}
.menuNav div{width: 100%; box-sizing: border-box; display: inline-block; text-align: center;}

@media screen and (max-width: 600px) {
  .category{width: 100% !important;}
  .mealName{text-align: center;}
  .mealSize{width: auto;}
  .f34{font-size: 28px;}
  .f30{font-size: 20px;}
  .f24{font-size: 16px;}
  .f18{font-size: 12px;}
  .cat__name:hover{color: red;}


}